## openvpn-auth-ldap 2.0.4

=== debian/changelog ===
openvpn-auth-ldap (2.0.4-5) unstable; urgency=medium

  * Remove libgnustep-base-dev from build-depends (Closes: #1106392).
  * Fix FTBFS with GCC-15 (Closes: #1097525).
  * Update standards version to 4.7.2.

 -- Aniol Martí <amarti@caliu.cat>  Mon, 22 Sep 2025 10:32:21 +0200

openvpn-auth-ldap (2.0.4-4) unstable; urgency=medium

  * Add Yavor Doganov's patch to fix build with GCC 14 (Closes: #1075345).
  * Add patch to fix CVE-2024-28820 (Closes: #1074425)
  * Update standards version to 4.7.0.
  * Watch tags instead of releases in upstream.

 -- Aniol Martí <amarti@caliu.cat>  Mon, 23 Sep 2024 17:15:54 +0200

openvpn-auth-ldap (2.0.4-3) unstable; urgency=medium

  * Increase waiting time in test to 10 seconds (#1001669).
  * Add more verbosity to the test (#1001669).
  * Merge Gianfranco Costamagna's openldap-connect patch (#1001669).
  * Mark the openldap-connect test as flaky (Closes: #1001669).

 -- Aniol Martí <amarti@caliu.cat>  Fri, 29 Jul 2022 14:16:42 +0000

openvpn-auth-ldap (2.0.4-2) unstable; urgency=medium

  [Aniol Martí]
  * Increase waiting time in test (Closes: #1001669).
  * Update standards version to 4.6.0.

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on openvpn.
    + openvpn-auth-ldap: Drop versioned constraint on openvpn in Depends.

 -- Aniol Martí <amarti@caliu.cat>  Sun, 30 Jan 2022 09:16:42 +0000

openvpn-auth-ldap (2.0.4-1) unstable; urgency=medium

  * New maintainer (Closes: #877915).
  * Update Debian Standards.
  * Fix problems while searching for a new upstream version.
  * Update Debhelper compat version from 5 to 12.
  * Change home URL from code.google.com to github.com.
  * Replace extra priority to optional.
  * Clean d/rules file.
  * Closes: #746483, #680166, #861107.

 -- Aniol Martí <amarti@caliu.cat>  Mon, 05 Aug 2019 13:10:09 +0200

openvpn-auth-ldap (2.0.3-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Ensure autotools-dev is used as well as autoreconf (Closes: 765243)

 -- Wookey <wookey@debian.org>  Tue, 14 Oct 2014 17:14:09 +0000
