=== debian/control ===
Source: openvpn-auth-ldap
Section: net
Priority: optional
Maintainer: Aniol Martí <amarti@caliu.cat>
Build-Depends: debhelper-compat (= 13),
               openvpn,
               re2c,
               libldap2-dev,
               gobjc,
               libssl-dev
Standards-Version: 4.7.2
Homepage: https://github.com/threerings/openvpn-auth-ldap
Vcs-Git: https://salsa.debian.org/debian/openvpn-auth-ldap.git
Vcs-Browser: https://salsa.debian.org/debian/openvpn-auth-ldap

Package: openvpn-auth-ldap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         openvpn
Description: OpenVPN LDAP authentication module
 A plugin that implements username/password authentication via
 LDAP for OpenVPN 2.x. It features:
 .
  * Simple Apache-style configuration file.
  * LDAP group-based access restrictions.
  * Will authenticate against any LDAP server that supports LDAP
    simple binds -- including Active Directory.
