=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+fixfilepath
export DEB_CFLAGS_MAINT_APPEND = -D_FORTIFY_SOURCE=2
export DEB_OBJCFLAGS_MAINT_APPEND = -std=gnu11

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --with-openvpn=/usr/include/openvpn

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -- prefix=/usr libdir=/usr/lib/openvpn
