=== debian/tests/control ===
Tests: openldap-connect.sh
Depends: openvpn-auth-ldap, openvpn, easy-rsa, ldap-utils, slapd
Restrictions: needs-root, allow-stderr, isolation-machine, flaky
