=== debian/watch ===
version=4
https://github.com/threerings/openvpn-auth-ldap/tags .*/v?(\d.*)@ARCHIVE_EXT@
